
Project Alias - Bug #2016

Underscore allowed in Chiliproject as project identifier

30 Mar 2012 17:08 - Alexander Leisentritt

Status: Closed Start date: 30 Mar 2012

Priority: Normal Due date: 15 Apr 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Chiliproject accepts an underscroe '_’ for project identification, I think Redmine does not. Is it possible to respect that in Project Alias?

Associated revisions

Revision 13 - 15 Apr 2012 11:36 - Andriy Lesyuk

Denying removing previous identifiers (#2009), allowed underscore for ChiliProject (#2016)

History

#1 - 09 Apr 2012 00:05 - Andriy Lesyuk

- Tracker changed from Feature to Bug

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.1.0

#2 - 14 Apr 2012 12:42 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 30

#3 - 15 Apr 2012 11:43 - Andriy Lesyuk

- Due date set to 15 Apr 2012

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
